Subject: Re: [CCAMP] Working group last call: draft-ietf-ccamp-gmpls-ethernet-pbb-te-02.txt

From: Lou Berger <[email-masked]>
Date: Tue, 07 Jul 2009 18:34:51 -0400

Don, co-authors,

(yes, I know I'm a co-author, but I can review the document too)

Here are some last call comments:

- The boilerplate needs an update

- There are ID nit warnings (should be verified that are okay)

- Section 4: General comment
  This section should use RFC2119 language to differentiate the
  normative from informative language.

- Section 4.1: "3) Sets the GPID to service type."
  What is "service type"? Do you mean "Ethernet (33) [RFC3471]"?
  Also, it's "G-PID".

- Section 4.1.1. "Share forwarding savings"
  How about "The savings from shared forwarding ..."?

- Section 4.1.1. "shared forwarding multiplexes at both ends."
  What's a "multiplexes"?

- Section 5. General comment
  Specific error codes should be identified, E.g.,  "Routing
  problem/Unacceptable label value", and specific message
  processing procedures should be defined (or at least referenced
  if already defined in other RFCs.)

- Section 7: IANA considerations
  This section should follow the general conventions for such
  sections.  See RFC5226 for general guidelines.

Lou

On 6/23/2009 9:55 AM, BRUNGARD, DEBORAH A, ATTLABS wrote:
> This email begins a two week working group last call on
> draft-ietf-ccamp-gmpls-ethernet-pbb-te-02.txt
> 
> http://www.ietf.org/internet-drafts/draft-ietf-ccamp-gmpls-ethernet-pbb-
> te-02.txt
>  
> Please send your comments to the list or the authors before the last
> call closes on July 7th.
> _______________________________________________
> CCAMP mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ccamp
> 
> 
>

---

From: "BRUNGARD, DEBORAH A, ATTLABS" <[email-masked]>
Date: Wed, 8 Jul 2009 11:45:07 -0400

The last call has ended.

Authors, please address comments from the list and update the document.

Thanks,
Deborah and Lou

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf
Of BRUNGARD, DEBORAH A, ATTLABS
Sent: Tuesday, June 23, 2009 9:55 AM
To: [email-masked]
Subject: [CCAMP] Working group last
call:draft-ietf-ccamp-gmpls-ethernet-pbb-te-02.txt